Groovy JDK

## java.util
Class ResourceBundle

Method Summary
`static ResourceBundle` | `getBundle(String bundleName)` Works exactly like ResourceBundle.getBundle(String).
`static ResourceBundle` | `getBundle(String bundleName, Locale locale)` Works exactly like ResourceBundle.getBundle(String, Locale).

Method Detail

### getBundle

    public static ResourceBundle getBundle(String bundleName)

  Works exactly like ResourceBundle.getBundle(String). This is needed because the java method depends on a particular stack configuration that is not guaranteed in Groovy when calling the Java method.

Parameters:
  `bundleName` - the name of the bundle..

Returns:
  the resource bundle

Since:
  1.6.0

See:
  ResourceBundle#getBundle(String).

### getBundle

    public static ResourceBundle getBundle(String bundleName, Locale locale)

  Works exactly like ResourceBundle.getBundle(String, Locale). This is needed because the java method depends on a particular stack configuration that is not guaranteed in Groovy when calling the Java method.

Parameters:
  `bundleName` - the name of the bundle..
  `locale` - the speficic locale.

Returns:
  the resource bundle

Since:
  1.6.0

See:
  ResourceBundle#getBundle(String, Locale).

Groovy JDK